
TYPO3.Neos - Task # 40370

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2012-08-29 Assigned To:
Updated: 2012-10-04 Due date:
Subject: Use ContentType objects instead of strings in NodeInterface
Description

Subtasks:
Task # 40350: Use ContentType objects for NodeInterface::getContentType() Closed
Task # 40371: Use ContentType objects for NodeInterface::setContentType() / createNode() Closed

History
#1 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
- Estimated time set to 0.00

#2 - 2012-09-03 11:36 - Aske Ertmann
- Status changed from Accepted to Resolved
- Assigned To deleted (Karsten Dambekalns)
- Estimated time set to 0.00

#3 - 2012-10-04 16:03 - Aske Ertmann
- Estimated time deleted (0.00)
